.textWidget--84 {
    --tw-prose-headings: #fcf9f9;
    --tw-prose-p: #fcf9f9;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #fcf9f9;
    --tw-prose-bullets: #fcf9f9;
    max-width: 640px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: #000000;
    color: #fcf9f9;
}

.textWidget--84 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--84 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--85 {
    padding-top:10px; 
    padding-bottom: 10px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--85 a {
    color: var(--link_color);
}.textWidget--86 {
    --tw-prose-headings: #fcf9f9;
    --tw-prose-p: #fcf9f9;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #fcf9f9;
    --tw-prose-bullets: #fcf9f9;
    max-width: 1008px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: #000000;
    color: #fcf9f9;
}

.textWidget--86 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--86 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
